<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<XMLBody>
	<DataChecksum NoParse="1">
    		<Ignore>Name,ShortName,StateAnchorPoints,NumPoints,PointSize,Point,StateOutline,StatePieceOutline,TerrainWidth,TerrainHeight,TerrainPosition,TerrainRotation,Extension,StateMesh,StateMeshPoints</Ignore>
    		<Translate>Name,ShortName</Translate>
  	</DataChecksum>
	<State>
		<StateInfo>
			<UID>36</UID>
			<Name>¶íÀÕ¸Ô</Name>
			<ShortName>OR</ShortName>
			<VotingPop>53</VotingPop>
			<Wealth>2215</Wealth>
			<ElecVotes>3</ElecVotes>
			<GenderData Count="2">
				<Gender ID="Male">60</Gender>
				<Gender ID="Female">40</Gender>
			</GenderData>
			<RaceData Count="5">
				<Race ID="White">99</Race>
				<Race ID="Black">0</Race>
				<Race ID="Hispanic">0</Race>
				<Race ID="Asian">0</Race>
				<Race ID="Other">1</Race>
			</RaceData>
			<AgeData Count="4">
				<Age ID="18to29">41</Age>
				<Age ID="30to44">41</Age>
				<Age ID="45to59">14</Age>
				<Age ID="60plus">4</Age>
			</AgeData>
			<IncomeData Count="6">
				<Income ID="Under15">6</Income>
				<Income ID="15to30">15</Income>
				<Income ID="30to50">24</Income>
				<Income ID="50to75">26</Income>
				<Income ID="75to100">12</Income>
				<Income ID="100plus">17</Income>
			</IncomeData>
			<PartyData Count="3">
				<Party ID="Left">37</Party>
				<Party ID="Right">38</Party>
				<Party ID="Independent">25</Party>
			</PartyData>
			<ViewData Count="3">
				<View ID="Lib">27</View>
				<View ID="Mod">39</View>
				<View ID="Con">34</View>
			</ViewData>
			<AdjacentStates Count="3">
				<AdjState>4</AdjState>
				<AdjState>53</AdjState>
				<AdjState>52</AdjState>
			</AdjacentStates>
		</StateInfo>
		<StateAnchorPoints>
			<NumPoints>19</NumPoints>
			<PointSize>2</PointSize>
			<Point>-88.254,37.717</Point>
			<Point>-71.014,33.092</Point>
			<Point>-75.892,33.681</Point>
			<Point>-82.536,35.026</Point>
			<Point>-86.572,34.690</Point>
			<Point>-90.020,32.419</Point>
			<Point>-79.340,32.335</Point>
			<Point>-72.192,29.560</Point>
			<Point>-85.395,31.494</Point>
			<Point>-93.216,27.121</Point>
			<Point>-88.422,29.224</Point>
			<Point>-88.506,25.439</Point>
			<Point>-82.199,29.308</Point>
			<Point>-84.638,24.178</Point>
			<Point>-76.733,30.233</Point>
			<Point>-74.715,21.403</Point>
			<Point>-79.172,22.916</Point>
			<Point>-75.556,26.364</Point>
			<Point>-80.265,26.617</Point>
		</StateAnchorPoints>
		<StateOutline>
			<StatePieceOutline>
				<TerrainWidth>160.2891</TerrainWidth>
				<TerrainHeight>130.7237</TerrainHeight>
				<TerrainPosition>-110.2222,13.7086</TerrainPosition>
				<TerrainRotation>0.8021</TerrainRotation>
				<Extension>0</Extension>
				<NumPoints>29</NumPoints>
				<PointSize>2</PointSize>
				<Point>-68.484,35.195</Point>
				<Point>-68.450,34.334</Point>
				<Point>-67.272,32.637</Point>
				<Point>-68.744,31.323</Point>
				<Point>-72.696,18.302</Point>
				<Point>-82.958,20.998</Point>
				<Point>-96.268,25.096</Point>
				<Point>-96.121,27.564</Point>
				<Point>-96.902,28.345</Point>
				<Point>-96.110,29.206</Point>
				<Point>-95.362,29.342</Point>
				<Point>-93.154,33.418</Point>
				<Point>-92.452,33.441</Point>
				<Point>-91.976,33.983</Point>
				<Point>-92.474,34.550</Point>
				<Point>-91.070,37.595</Point>
				<Point>-89.485,40.098</Point>
				<Point>-89.645,41.535</Point>
				<Point>-89.075,42.298</Point>
				<Point>-88.840,42.091</Point>
				<Point>-88.376,41.502</Point>
				<Point>-86.145,40.562</Point>
				<Point>-85.704,39.995</Point>
				<Point>-85.297,38.569</Point>
				<Point>-84.062,37.789</Point>
				<Point>-81.029,37.789</Point>
				<Point>-79.647,36.871</Point>
				<Point>-76.636,36.689</Point>
				<Point>-74.189,36.871</Point>
			</StatePieceOutline>
		</StateOutline>
		<StateMesh>
			<StateMeshPoints Type="Unlit">230</StateMeshPoints>
			<StateMeshPoints Type="Lit">116</StateMeshPoints>
		</StateMesh>
	</State>
</XMLBody>
